<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="pre_call_permission_check_no_phone_permission">必須有電話權限才能撥打電話</string>
  <string name="pre_call_select_phone_account">為此通電話選擇SIM卡</string>
  <string name="pre_call_select_phone_account_remember">"記住這個選擇"</string>
  <string name="pre_call_select_phone_account_hint_intra_carrier">使用相同的網絡供應商</string>
  <string name="pre_call_select_phone_account_hint_frequent">最近使用過</string>
</resources>
